<!DOCTYPE html>
<!--[if IE 9 ]><html class="ie9"><![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Material Admin</title>

        <!-- Vendor CSS -->
        <link href="vendors/bower_components/fullcalendar/dist/fullcalendar.min.css" rel="stylesheet">
        <link href="vendors/bower_components/animate.css/animate.min.css" rel="stylesheet">
        <link href="vendors/bower_components/material-design-iconic-font/dist/css/material-design-iconic-font.min.css" rel="stylesheet">
        <link href="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.min.css" rel="stylesheet">        
        <link href="vendors/bower_components/google-material-color/dist/palette.css" rel="stylesheet">		
        <link href="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.css" rel="stylesheet">

        <!-- Bootgrid -->
        <link href="vendors/bootgrid/jquery.bootgrid.min.css" rel="stylesheet">

        <!-- CSS -->
        <link href="css/app.min.1.css" rel="stylesheet">
        <link href="css/app.min.2.css" rel="stylesheet">


        <!-- Vendor CSS form-component -->
        
        <link href="vendors/bower_components/bootstrap-select/dist/css/bootstrap-select.css" rel="stylesheet">
        <link href="vendors/bower_components/nouislider/distribute/jquery.nouislider.min.css" rel="stylesheet">
        <link href="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
        <link href="vendors/farbtastic/farbtastic.css" rel="stylesheet">
        <link href="vendors/bower_components/chosen/chosen.min.css" rel="stylesheet">
        <link href="vendors/summernote/dist/summernote.css" rel="stylesheet">

        <!-- CSS -->
        <link href="css/app.min.1.css" rel="stylesheet">
        <link href="css/app.min.2.css" rel="stylesheet">
        
        
    </head>
    <body data-ma-header="teal">
        <header id="header" class="media">
            <div class="pull-left h-logo">
                <a href="index.html" class="hidden-xs">
                    <img src="logo-globalgate.png" width="200" />	<span id="liveclock" style="position:absolute;left:60px;top:80px;"></span>
                </a>
                
                <div class="menu-collapse" data-ma-action="sidebar-open" data-ma-target="main-menu">
                    <div class="mc-wrap">
                        <div class="mcw-line top palette-White bg"></div>
                        <div class="mcw-line center palette-White bg"></div>
                        <div class="mcw-line bottom palette-White bg"></div>
                    </div>
                </div>
            </div>

            <ul class="pull-right h-menu">
                <li class="hm-search-trigger">
                    <a href="" data-ma-action="search-open">
                        <i class="hm-icon zmdi zmdi-search"></i>
                    </a>
                </li>
                
               
                <li class="hm-alerts" data-user-alert="sua-messages" data-ma-action="sidebar-open" data-ma-target="user-alerts">
                    <a href=""><i class="hm-icon zmdi zmdi-notifications"></i></a>
                </li>
                <li class="dropdown hm-profile">
                    <a data-toggle="dropdown" href="">
                        <img src="img/profile-pics/1.jpg" alt="">
                    </a>
                    
                    <ul class="dropdown-menu pull-right dm-icon">
                        <li>
                            <a href="info-usuario.html"><i class="zmdi zmdi-account"></i> Mi perfil</a>
                        </li>
                        <li>
                            <a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a>
                        </li>
                    </ul>
                </li>
            </ul>
            
            <div class="media-body h-search">
                <form class="p-relative">
                    <input type="text" class="hs-input" placeholder="Buscar clientes, usuarios, oportunidades, renovaciones">
                    <i class="zmdi zmdi-search hs-reset" data-ma-action="search-clear"></i>
                </form>
            </div>
            
        </header>

        <section id="main">
            
            <aside id="s-main-menu" class="sidebar" style="background:#EDECEC">
               
                <ul class="main-menu">
                    <li class="active">
                        <a href="index.html"><i class="zmdi zmdi-home"></i> Dashboard Globalgate</a>
                    </li>
					
					<li><div style="border-top:1px solid #ccc; width:100%;"></div></li>
					
					<li><a href="calendario.html"><i class="zmdi zmdi-calendar-alt"></i> Calendario Globalgate</a></li>
					<li><a href="listado-tareas.html"><i class="zmdi zmdi-run"></i> Mis Tareas</a></li>
					
					<li><div style="border-top:1px solid #ccc; width:100%;"></div></li>
					
					<li><a href="nueva-oportunidad.html"><i class="zmdi zmdi-account-add"></i> Nueva Oportunidad</a></li>
					<li><a href="listado-oportunidades.html"><i class="zmdi zmdi-accounts-list-alt"></i> Oportunidades</a></li>
					<li><a href="listado-ventas.html"><i class="zmdi zmdi-money-box"></i> Ventas</a></li>
					<li><a href="listado-registros.html"><i class="zmdi zmdi-check-all"></i> Registros</a></li>
					
					<li><div style="border-top:1px solid #ccc; width:100%;"></div></li>
					
					<li><a href="listado-renovaciones.html"><i class="zmdi zmdi-refresh-alt"></i> Renovaciones</a></li>
					
					<li><div style="border-top:1px solid #ccc; width:100%;"></div></li>
					
					<li><a href="listado-clientes.html"><i class="zmdi zmdi-account-box"></i> Empresas</a></li>
					<li><a href="listado-usuarios.html"><i class="zmdi zmdi-male-female"></i> Usuarios</a></li>
					
					<li><div style="border-top:1px solid #ccc; width:100%;"></div></li>
					
					<li><a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a></li>
					
                    
                </ul>
            </aside>

            <section id="content">
                <div class="container">
                <!-- //////////////////////START-AREA-TRABAJO////////////////////////////// -->
				
										
                <div class="card">
				<form role="form">	
				
					<div class="card-header">
						<h2>Editar/Crear Usuarios</h2>						
					</div>
					
					<div role="tabpanel">
						<ul class="tab-nav" role="tablist">
							<li class="active"><a href="#basic-info" aria-controls="basic-info" role="tab" data-toggle="tab">Información Básica >> </a></li>
                            <li><a href="#contact-info" aria-controls="address-phone-number" role="tab" data-toggle="tab">Información de Contacto >></a></li>					
						</ul>
						
						<div class="tab-content">
							<div role="tabpanel" class="tab-pane active" id="basic-info" name="basic-info">
								<div class="container p-15">
									<p class="c-blue">Información Básica</p>
									<div class="row">
										<div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
											<div class="row">
												<div class="col-sm-12">
													
													<div class="fileinput fileinput-new m-l-15" data-provides="fileinput">
														<div class="fileinput-preview thumbnail" data-trigger="fileinput"></div>
														<div class="pull-right m-t-25 m-l-15">
															<span class="btn btn-info btn-file">
																<span class="fileinput-new">Cargar foto</span>
																<span class="fileinput-exists">Modificar</span>
																<input type="file" name="...">
															</span>
															<a href="#" class="btn btn-danger fileinput-exists" data-dismiss="fileinput">Eliminar</a>
														</div>
													</div>
												
												</div>
												<div class="col-sm-12">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Nombre" name="user_name" id="user_name" readonly type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-account"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Apellido" name="user_lastname" id="user_lastname" readonly type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-lock-outline"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Password" name="user_password" id="user_password" type="text">
														</div>
													</div>	
												</div>
											</div>
										</div>
										<div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
											<div class="row">
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-account-box"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Cargo" name="cargo" id="cargo" readonly type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-accounts-alt"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Grupo" name="grupo" id="grupo" readonly type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-ticket-star"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="DNI" name="user_dniciut" id="user_dniciut" readonly type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Email" name="user_email" id="user_email" readonly type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-accounts-list-alt"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Area" name="area" id="area" readonly type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-thumb-up"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Estado" name="user_status" id="user_status" readonly type="text">
														</div>
													</div>	
												</div>
											</div>
										</div>
									</div>
									
									<div class="m-t-25 text-right">
										<button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-check"></i> Guardar</button>
									</div>
						
								</div>
							</div>
							
							<div role="tabpanel" class="tab-pane" id="contact-info" name="contact-info">
								<div class="container p-15">
									<p class="c-blue">Información de Contacto</p>
									
									<div class="row">
										<div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
											<div class="row">												
												<div class="col-sm-12">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-email"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Email personal" name="user_personalemail" id="user_personalemail" required type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-phone"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Teléfono" name="user_phone" id="user_phone" type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-home"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Dirección" name="user_address" id="user_address" required type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-calendar-alt"></i></span>
														<div class="fg-line">
																<input type='text' class="form-control date-picker" name="user_birthday" id="user_birthday" required  placeholder="Fecha Nacimiento">
														</div>
													</div>	
												</div>
											</div>
										</div>
										<div class="col-lg-6 col-md-6 col-sm-12 col-sx-12">
											<div class="row">
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-calendar-alt"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Fecha Ingreso" name="user_datein" id="user_datein" readonly type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-smartphone-android"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Teléfono movil" name="user_movilephone" id="user_movilephone" type="text">
														</div>
													</div>	
												</div>
												<div class="col-sm-12 m-t-15">
													<div class="input-group">
														<span class="input-group-addon"><i class="zmdi zmdi-local-post-office"></i></span>
														<div class="fg-line">
																<input class="form-control" placeholder="Código postal" name="user_cp" id="user_cp" type="text">
														</div>
													</div>	
												</div>												
											</div>
										</div>
									</div>
									
									<div class="m-t-25 text-right">
										<button type="submit" class="btn btn-primary sa-guardar"><i class="zmdi zmdi-check"></i> Guardar</button>
									</div>
									
								</div>
							</div>
						</div>
						
					</div>
				
				</form>
				</div>
				
				<div class="card">
					<div class="card-header">
						<h2>Marcas</h2>						
					</div>
					
					<div class="row p-25">

						<!-- Basic Info -->
						<div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-t-15">
							<label class="checkbox checkbox-inline m-r-20">
								<input type="checkbox" value="option1">
								<i class="input-helper"></i> Marca 1
							</label>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-t-15">
							<label class="checkbox checkbox-inline m-r-20">
								<input type="checkbox" value="option2">
								<i class="input-helper"></i> Marca 2
							</label>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-t-15">
							<label class="checkbox checkbox-inline m-r-20">
								<input type="checkbox" value="option3">
								<i class="input-helper"></i> Marca 3
							</label>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-t-15">
							<label class="checkbox checkbox-inline m-r-20">
								<input type="checkbox" value="option4">
								<i class="input-helper"></i> Marca 4
							</label>
						</div>
						
						<div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-t-15">
							<label class="checkbox checkbox-inline m-r-20">
								<input type="checkbox" value="option1">
								<i class="input-helper"></i> Marca5
							</label>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-t-15">
							<label class="checkbox checkbox-inline m-r-20">
								<input type="checkbox" value="option2">
								<i class="input-helper"></i> Marca 6
							</label>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-t-15">
							<label class="checkbox checkbox-inline m-r-20">
								<input type="checkbox" value="option3">
								<i class="input-helper"></i> Marca 7
							</label>
						</div>
						<div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-t-15">
							<label class="checkbox checkbox-inline m-r-20">
								<input type="checkbox" value="option4">
								<i class="input-helper"></i> Marca 8
							</label>
						</div>

					</div>					
				</div>
					
                <!-- //////////////////////END-AREA-TRABAJO////////////////////////////// -->
                </div>
            </section>

            <footer id="footer">
                Copyright &copy; 2017 Globalgate

                
            </footer>

        </section>

        <!-- Page Loader -->
        <div class="page-loader palette-Teal bg">
            <div class="preloader pl-xl pls-white">
                <svg class="pl-circular" viewBox="25 25 50 50">
                    <circle class="plc-path" cx="50" cy="50" r="20"/>
                </svg>
            </div>
        </div>
        
       
        <!-- Javascript Libraries -->
        <script src="vendors/bower_components/jquery/dist/jquery.min.js"></script>
        <script src="vendors/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
        <script src="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
        <script src="vendors/bower_components/Waves/dist/waves.min.js"></script>
        <script src="vendors/bootstrap-growl/bootstrap-growl.min.js"></script>
        <script src="vendors/bower_components/moment/min/moment.min.js"></script>
        <script src="vendors/bower_components/fullcalendar/dist/fullcalendar.min.js"></script>
        <script src="vendors/bower_components/simpleWeather/jquery.simpleWeather.min.js"></script>
        <script src="vendors/bower_components/salvattore/dist/salvattore.min.js"></script>

        <script src="vendors/bower_components/flot/jquery.flot.js"></script>
        <script src="vendors/bower_components/flot/jquery.flot.resize.js"></script>
        <script src="vendors/bower_components/flot.curvedlines/curvedLines.js"></script>
        <script src="vendors/sparklines/jquery.sparkline.min.js"></script>
        <script src="vendors/bower_components/jquery.easy-pie-chart/dist/jquery.easypiechart.min.js"></script>
        <script src="js/flot-charts/curved-line-chart.js"></script>
        <script src="js/flot-charts/line-chart.js"></script>

        <!-- Bootgrid -->
        <script src="vendors/bootgrid/jquery.bootgrid.updated.min.js"></script>
        

		
        <!-- Javascript Libraries -->

        <script src="vendors/bower_components/bootstrap-select/dist/js/bootstrap-select.js"></script>
        <script src="vendors/bower_components/nouislider/distribute/jquery.nouislider.all.min.js"></script>
        <script src="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js"></script>
        <script src="vendors/bower_components/typeahead.js/dist/typeahead.bundle.min.js"></script>
        <script src="vendors/summernote/dist/summernote-updated.min.js"></script>


        <!-- Placeholder for IE9 -->
        <!--[if IE 9 ]>
            <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
        <![endif]-->
        
        <script src="vendors/bower_components/chosen/chosen.jquery.min.js"></script>
        <script src="vendors/fileinput/fileinput.min.js"></script>
        <script src="vendors/input-mask/input-mask.min.js"></script>
        <script src="vendors/farbtastic/farbtastic.min.js"></script>
		        
        <script src="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.min.js"></script>

        <!-- Placeholder for IE9 -->
        <!--[if IE 9 ]>
        <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
        <![endif]-->

        <script src="js/charts.js"></script>

        <script src="js/functions.js"></script>
        <script src="js/actions.js"></script>
        <script src="js/demo.js"></script>

    </body>
  </html>